Poznámky k vydání současné verze

1.6.0-10

Upgrade Notes

  • Python 2.7 support has been dropped. Last release of neutron-vpnaas- dashboard to support Python 2.7 is OpenStack Train. The minimum version of Python now supported by neutron-vpnaas-dashboard is Python 3.6.